From: <a href="/blend/av.cgi?id=1919">daniela*</a><BR>
Date: 9 July 2008<P>

of silence<BR>
By it dosent matter. <BR>
<BR>
Beautiful piece.... you always amaze me.
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 9 July 2008<P>

Hope everyone had a nice fourth. I have made a new myspace page if anyone has a page and wants to add me as a friend. <a href="http://www.myspace.com/no1halo">http://www.myspace.com/no1halo</a><BR>
<BR>
Some of you will recall about 10 yrs ago my daughter writing poetry here. She is almost 16 now! She was only 6 yrs old then LOL Anyway pics of her all grown up on my page. 
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 9 July 2008<P>

daniela*, about <a href="/blend/wv.cgi?id=2008.07.09.13.42.5179">a memory</a>:<BR>
<BR>
<BR>
"My love for you is hidden forever behind the illusion<BR>
Of cloudy shapes shifting reality."<BR>
<BR>
Loved this....nice.<BR>

<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 9 July 2008<P>

chris, about <a href="/blend/wv.cgi?id=2008.07.08.22.35.7226">tell me</a>:<BR>
<BR>
"and tell me <BR>
in the meantime<BR>
exactly what it is<BR>
i see<BR>
in Your eyes<BR>
because language<BR>
comes to me and then<BR>
goes<BR>
fleeing like<BR>
a broad-winged bird<BR>
startled and spiraling<BR>
upward<BR>
lost<BR>
in the sun " <BR>
<BR>
<BR>
WOW..Nice write! 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 July 2008<P>

chris, about <a href="/blend/wv.cgi?id=2008.07.08.21.09.29591">Non Piangere</a>: <BR>
<BR>
I hear myself say<BR>
(don't cry)<BR>
but too late<BR>
spoken only to the emptiness<BR>
and the echoing music<BR>
a sadness so great<BR>
nothing can hold it<BR>
so it fills the room<BR>
like passions suddenly freed<BR>
like water<BR>
<BR>
Awesome line Chris with an operatic overture. I like this one a lot.<BR>
<BR>
bk <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 9 July 2008<P>

Lilla, about <a href="/blend/wv.cgi?id=2008.07.09.22.52.27964">The virtues of life are simple. (I pass this on to Sophie)</a>: fair warnings, wise words, good head on your shoulders to realize these things and pass them on here and to your daughter. Really good read! ...... Rennie
<HR>